---
group:
  name: '18996677975'
  description: ''
  projects:
  - name: 'datamining'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'deeplearning-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'myhtmldemo'
    description: ''
    mirrorRelease: false
    topic: ''
  